## midori-history midori-history |

## Synopsis

    #include <midori/midori.h>

    KatzeArray *        midori_history_new                  (char **errmsg);
    void                midori_history_on_quit              (KatzeArray *array,
                                                             MidoriWebSettings *settings);

## Description

## Details

### midori_history_new ()

    KatzeArray *        midori_history_new                  (char **errmsg);

### midori_history_on_quit ()

    void                midori_history_on_quit              (KatzeArray *array,
                                                             MidoriWebSettings *settings);